Plugin Management Errors



  • Server
    • FOG Version: 1.3.0-RC-21
    • OS: Ubuntu Server 14.04
    Client
    • Service Version:
    • OS:
    Description

    When installing plugins, viewing installed plugins or Activating plugins, the message “Requires templates to process” is displayed. A message is displayed stating that the plugin has been installed, but it never shows in the list, only the above message is on the screen. I have a production FOG server that does not have this issue running Version 1.3.0-RC-19. Is anyone else experiencing this issue, or did I break something unwittingly?



  • Excellent! Good to know it wasn’t me! Updating now, much appreciated!


  • Senior Developer

    RC-22 officially released.

    Please update to experience the fixes/improvements.


  • Senior Developer

    Already known and fixed.

    Finalizing a couple of testing bits. Hopefully will have RC-22 out shortly.


Log in to reply
 

Looks like your connection to FOG Project was lost, please wait while we try to reconnect.